import org.kwis.msp.lcdui.Jlet;
import org.kwis.msp.lcdui.Display;

import org.kwis.msp.lwc.ShellComponent;
import org.kwis.msp.lwc.AnnunciatorComponent   ;

public class AnnunciatorComponentEx extends Jlet{

	Display displayLCD ;
	ShellComponent shell;	

	public AnnunciatorComponentEx(){  
		displayLCD = Display.getDefaultDisplay();
		shell = new ShellComponent();
		
	}

	protected void startApp(String[] arg0){
		AnnunciatorComponent annun = new AnnunciatorComponent(false);
		annun.show();
		
		shell.setTitle("    Annunciator");
	
		shell.show();
		

		
	}
	protected void destroyApp(boolean arg0) {  }


}
